tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Satish Talim" <satish.ta...@netaps.com>
Subject Re: Problem with Tomcat 4.1.27 version?
Date Mon, 11 Aug 2003 09:44:01 GMT
Thanks. It worked.

Satish
----- Original Message ----- 
From: "Jacob Kjome" <hoju@visi.com>
To: "Tomcat Users List" <tomcat-user@jakarta.apache.org>
Sent: Sunday, August 10, 2003 11:32 PM
Subject: Re: Problem with Tomcat 4.1.27 version?


>
> You answer is in the release notes.  The invoker servlet has been disabled
> by default for quite a few versions of Tomcat now because it is a security
> risk.  You can turn it on by uncommenting the appropriate servlet mapping
> in conf/web.xml
>
> Jake
>
> At 10:59 PM 8/10/2003 -0700, you wrote:
> >Hello,
> >
> >I shifted from Tomcat 4.0.4 and JDK 1.4 to Tomcat 4.1.27 and JDK 1.4.2 on
> >my Windows 2000 Professional.
> >
> >My application works fine on the older Tomcat but when I run the
> >application on Tomcat 4.1.27 I get an error -
> >HTTP Status 404 - /netapsv1/servlet/EntryServlet
> >
>
>---------------------------------------------------------------------------
-----
> >
> >type Status report
> >
> >message /netapsv1/servlet/EntryServlet
> >
> >description The requested resource (/netapsv1/servlet/EntryServlet) is
not
> >available.
> >
> >
> >The index.jsp runs but can't get my servlet running.
> >
> >The same works fine with Tomcat 4.0.4 and JDK 1.4.2 What could be the
problem?
> >
> >All help appreciated.
> >
> >Regards,
> >
> >Satish
>
>
> ---------------------------------------------------------------------
> To unsubscribe, e-mail: tomcat-user-unsubscribe@jakarta.apache.org
> For additional commands, e-mail: tomcat-user-help@jakarta.apache.org
>
>

Mime
View raw message